Subject: RE: [Diffserv] - Mapping of DiffServ to 802.1p media QoS

From: "Manfredi, Albert E" <[email-masked]>
Date: Wed, 14 Jun 2000 14:29:12 -0400

> -----Original Message-----
> From: Rojas, Rafael [mailto:[email-masked]]
> 
> Hello All -
> 
> I'm new to the list, trying to come up to  the speed of the 
> moving target
> and full of questions.
> In particular, I'm looking for specific (or any) information 
> on  how to map
> the  priority 
> marking model of the 802.1p traffic classes to the DiffServ model.

I think that the answer to both of the recent queries on this subject is the
same. Since neither diffserv nor 802.1p/q provide any description of
_behavior_ associated with the DSCP or the priority level, respectively, the
question has little meaning.

The traffic level and traffic mix, along with the effect that the specific
bandwidth brokers, meters, policers, and schedulers implemented on a network
will determine just how a particular packet stream will behave based on DSCP
or Layer 2 priority level. Neither diffserv nor IEEE 802.1 have given
quantified specs for these components, let alone the effect any given code
point should have on packet transfers.

Bert
[email-masked]

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/

---

From: "Yoram Bernet" <[email-masked]>
Date: Thu, 15 Jun 2000 07:20:40 -0700

At least some of the mappings are implied by the ISSLL work. There is an
ISSLL draft mapping Guar and CntlLd IntServ services to 802.1 user
priority. There is also an ISSLL draft proposing mappings for Guar and
CntlLd to DiffServ. Together, these imply a DiffServ to 802.1 user
priority mapping for two of the levels. 

In general, there is some appeal to having a high layer abstract notion
of services that can be mapped to any of the media specific QoS classes
(in this case, I'm considering DiffServ to be one of the media specific
QoS classes). This results in N mappings, where N is the number of
'media'. The alternative is to have N**2 mappings, which is far less
appealing...

Y

> Sent: Wednesday, June 14, 2000 10:53 AM
> To: [email-masked]
> Subject: [Diffserv] - Mapping of DiffServ to 802.1p media QoS
> 
> 
> 
> 
> Hello All -
> 
> Any help in this regard...
> 
> 
> Thanks
> 
> Rafael
> 
> 
>